Looking to hire Laravel developers? Try LaraJobs

nikpay-laravel maintained by nikapps

Description
A laravel 5 package for connecting to Iranian banks for payment transactions
Last update
2017/08/07 10:56 (1.2.1)
License
Links
Downloads
11 524
1.2.1

Last update
2017/08/07 10:56
License
Require
  • php >=5.6
  • ext-soap *
  • illuminate/support ^5.1,<=5.5
  • illuminate/config ^5.1,<=5.5
  • illuminate/contracts ^5.1,<=5.5
  • nikapps/nikpay ^1.0.5
dev-master

Last update
2017/08/07 10:56
License
Require
  • ext-soap *
  • php >=5.6
  • nikapps/nikpay ^1.0.5
  • illuminate/support ^5.1,<=5.5
  • illuminate/config ^5.1,<=5.5
  • illuminate/contracts ^5.1,<=5.5
1.2.0

Last update
2017/03/06 15:04
License
Require
  • php >=5.6
  • ext-soap *
  • illuminate/support ^5.1,<5.5
  • illuminate/config ^5.1,<5.5
  • illuminate/contracts ^5.1,<5.5
  • nikapps/nikpay ^1.0.5
dev-shift-2511

Last update
2017/02/15 21:23
License
Require
  • php >=5.6.4
  • ext-soap *
  • illuminate/support 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • nikapps/nikpay ~1.0
1.1.0

Last update
2016/04/27 10:15
License
Require
  • php >=5.5.9
  • ext-soap *
  • illuminate/support 5.1.*|5.2.*
  • illuminate/config 5.1.*|5.2.*
  • illuminate/contracts 5.1.*|5.2.*
  • nikapps/nikpay ~1.0
1.0.1

Last update
2015/08/25 22:32
License
Require
  • php >=5.5.9
  • ext-soap *
  • illuminate/support 5.1.*
  • illuminate/config 5.1.*
  • illuminate/contracts 5.1.*
  • nikapps/nikpay ~1.0
1.0.0

Last update
2015/08/19 11:56
License
Require
  • php >=5.5.9
  • ext-soap *
  • illuminate/support 5.1.*
  • illuminate/config 5.1.*
  • illuminate/contracts 5.1.*
  • nikapps/nikpay ~1.0
0.9.0-beta

Last update
2015/08/14 21:04
License
Require
  • php >=5.5.9
  • ext-soap *
  • illuminate/support 5.1.*
  • illuminate/config 5.1.*
  • illuminate/contracts 5.1.*
  • nikapps/nikpay ~1.0

Comments
comments powered by Disqus